@charset "UTF-8";
/* CSS Document */

html{
height:100%;
overflow-y:scroll;
}

body{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:#333;
	font-size:12px;
	line-height:1.6em;
	height:100%;
	line-break:normal;
	min-width:980px;
	position:relative;
	;
	background:#FFF url(../images/header_bg.png) repeat-x center top;
}

html , body {
min-height: 100%;
height: auto !important;
height: 100%;
}

td,th{
_font-size:0.8em;
}

a:link{
color:#333;
text-decoration:underline;
}
a:visited{
color:#333;
text-decoration:underline;
}
a:active{
color:#333;
text-decoration:underline;
}
a:hover{
color:#999;
text-decoration:underline;
}

hr{
border-width: 1px 0px 0px 0px; /* 太さ */
border-style: dotted; /* 線種 */
color:#999; /* 線色 */
height: 1px; /* 高さ */
padding-bottom:8px;
clear:both;
}






#container{
text-align:left;
position:relative;
height:100%;
}

.wrapper{	
	width:980px;
	margin:0 auto;
	position:relative;
	height:100%;
}

.wrapper2{
	width:980px;
	margin:0 auto;
	position:relative;
	height:100%;
}

#header{
	height:145px;
	position:relative;
	z-index:1000;
	text-align: center;
}

#header #logo{
    width: 367px;
    height: 62px;
}

#header2{
	z-index:1000;
	width: 980px;
	position: relative;
	margin: 0 auto;
}

#header img#logo{
	position:absolute;
	left:-3px;
	top:19px;
}

#header ul#subNavi{
	position:absolute;
	display:block;
	right:-4px;
	top:10px;
}
#header ul#subNavi li{
	display:block;
	float:left;
}

#header ul#headerNavi{
	position:absolute;
	display:block;
	right:-3px;
	top:97px;
}
#header ul#headerNavi li{
	display:block;
	float:left;
}

#sidebar{
	position:absolute;
	left:-3px;
	top:125px;
	bottom:0;
	width:208px;
	background:url(../images/sidebar_bg.png) no-repeat left top;
	z-index:100;
	padding:30px 0 0 18px;
}

#sidebar > a{
	display:block;
	margin-bottom:20px;
}

#sidebar ul#sideNavi{
	margin-bottom:20px;
	padding:5px 0;
}

#sidebar ul#sideNavi li{
	display:block;
}

#mainImage{
	position:relative;
	height:510px;
	background:url(../images/main_image.jpg) no-repeat right 5px;
	
}

#mainImage #supporter{
	position:absolute;
	bottom:12px;
	left:218px;
}

#mainImage #btn_bosyu{
	position:absolute;
	bottom:45px;
	left:674px;
}


#main{
	width:745px;
	margin-left:235px;
}

#news{
	position:relative;
	margin-top:30px;
}

#news img#newsTitle{
	position:absolute;
	left:0;
	top:0;
}

#news ul{
	width:580px;
	margin-left:155px;
	display:block;
	background:url(../images/line.png) no-repeat left top;
}

#news ul li{
	display:block;
	width:580px;
	background:url(../images/line.png) no-repeat left bottom;
	padding:8px 0 8px 100px;
	position:relative;
	font-size:12px;
	line-height:1.4em;
}

#news ul li span{
	position:absolute;
	display:block;
	left:10px;
	top:10px;
	width:100px;
	color:#005FA6;
	font-weight:bold;
	margin-left:0;
}

#syusai{
	background:#EBF2F5;
	padding:15px 30px;
	margin-top:30px;
	font-size:10px;
	line-height:1.6em;
}

#syusai h3{
	font-size:12px;
	margin-bottom:12px;
}

#syusai h3 span{
	font-size:16px;
}

#pageTop{
	margin-top:30px;
	height:36px;
	text-align:right;
}

#pageTop2{
	width:980px;
	margin-top:30px;
	height:36px;
	text-align:right;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#footer{
	background:#00ACED;
	height:46px;
	color:#FFF;
	padding-top:15px;
	text-align:right;
	font-size:9px;
}

#footer2{
	background:#00ACED;
	height:46px;
	color:#FFF;
	padding-top:15px;
	text-align:right;
	font-size:9px;
}
